#wrapper { background:url(../images/bg_shadows.png) no-repeat center 210px; }
#page { width:976px; margin:0 auto; }
#header { height:210px; position:relative; margin-top:20px; padding-left:15px; }


/* LOGO */
#header h1 a { padding-top:25px; display:block; width:175px; height:150px; background:url(../images/logo.png) no-repeat 0 15px; text-indent:-9999px; }
/*#header h1 a { padding-top:25px; display:block; width:175px; height:150px; background:url(../images/santafmgreece2.png) no-repeat 0 15px; text-indent:-9999px; }*/
#header h2 { background:url(../images/bg_slogan.png) no-repeat; width:293px; height:23px; text-indent:-9999px; position:absolute; right:15px; bottom:25px; }

/* SEARCH FORM */
#search { position:absolute; top:0; right:15px; width:230px; }
#field-search { width:185px; background:url(../images/bg_search.png) no-repeat; border:none; padding:6px 28px 8px 25px; line-height: 10px; font-family:inherit; font-size:12px;}
.button-search { position:absolute; top:0; right:0; }

/* LOGIN/REGISTER LINKS */
#members { position:absolute; top:1px; right:250px; }
#members li { float:left; }
#members li a { display:block; color:#fff; padding:4px 15px 7px 0; margin-right:15px; font-size:12px; }
#members li a:hover { display:block; color:#fff; padding:4px 15px 7px 0; margin-right:15px; font-size:12px; text-decoration: underline;}
#login { background:url(../images/bg_div.png) no-repeat top right; }

/* TOP BANNERS */
#top-banners { width:301px; height:48px; background:url(../images/bg_topbanners1.png) no-repeat; padding:8px 0; text-align:center; position:absolute; top:-15px; left:210px; }
#top-banners img { padding:0 7px; }
#banner468 { position:absolute; top:51px; right:15px; border:solid 5px #97C4DD;}


/* NAVIGATION */
#navigation { background:url(../images/bg_nav.png) no-repeat; position:absolute; top:-10px; left:15px; width:640px; z-index:101; }
.main-nav { line-height:1; padding:10px; }
.main-nav ul { position:absolute; top:-999em; width:15em; }
.main-nav ul li { width:100%; }
.main-nav li:hover { visibility:inherit; }
.main-nav li { float:left; position:relative; z-index:2000; }
.main-nav a { display:block; margin-right:3px; color:#fff; text-shadow:1px 1px #000; position:relative; padding:.5em .6em; text-decoration:none; }
.main-nav a:hover { background:#353535; -moz-border-radius:5px; -webkit-border-radius:5px; border-radius:5px; }
.main-nav li a { padding:10px; font-family:"Helvetica Neue", Helvetica, Tahoma, Arial, Verdana, sans-serif; font-size:13px; }
.main-nav li ul { padding:10px; background:#353535; color:#fff; }
.main-nav li li a { font-weight:normal; font-size:12px; padding:10px 5px; }
.main-nav li li a:hover { background:#000; color:#fff; }
.main-nav li:hover ul,.main-nav li.sfHover ul { left:0; top:3.2em; z-index:99; }
.main-nav li:hover li ul,.main-nav li.sfHover li ul { top:-999em; }
.main-nav li li:hover ul,.main-nav li li.sfHover ul { left:15em; top:0; }
.main-nav li.current a ,li.sfHover > a { background:#353535; -moz-border-radius:5px; -webkit-border-radius:5px; border-radius:5px; }
.main-nav li.current li a { background: none; }
.main-nav li.current li a:hover { background: #000; }
.main-nav li.current li li a { background: none; }
.main-nav li.current li li a:hover { background: #000; }

.main-nav li.current-menu-item a ,li.sfHover > a { background:#353535; -moz-border-radius:5px; -webkit-border-radius:5px; border-radius:5px; }
.main-nav li.current-menu-item li a { background: none; }
.main-nav li.current-menu-item li a:hover { background: #000; }
.main-nav li.current-menu-item li li a { background: none; }
.main-nav li.current-menu-item li li a:hover { background: #000; }

.sf-shadow ul {	-moz-border-radius: 5px; -webkit-border-radius: 5px; -moz-box-shadow:0 0 5px #000; background: url(../images/bg_subnav.gif) repeat-y !important;}

#menu-item-2479 a { background: #ee4e26; -moz-border-radius:5px; -webkit-border-radius:5px; border-radius:5px;}
#menu-item-2479 a:hover { background: #DA330A; -moz-border-radius:5px; -webkit-border-radius:5px; border-radius:5px;}

#content { padding:0 15px; position:relative; background:#fff url(../images/bg_content.png) repeat-x 0 0; z-index:100; }
#main { position:relative; float:left; width:620px; margin-top:70px; }
#main-wide { position:relative; float:left; width:945px; margin-top:70px; }
#sidebar { float:right; width:300px; margin-top:30px; }

/* SLIDER */
#slider-wrapper { background:url(../images/bg_shadow.png) no-repeat bottom; padding-bottom:12px; }
#slider { border:solid 1px #c8dfed; background:url(../images/bg_trans.png); padding:9px; }
#slide-thumbs li { float:left; margin-right:8px; }
#slide-thumbs li a { display:block; width:134px; height:90px; border:solid 5px #91bbd4; }
#slide-thumbs li a:hover { border:solid 5px #f4c146;}
#slide-thumbs li.activeSlide a { border:solid 5px #f4c146; }
#slide-thumbs li.last { margin-right:0; }
#slides { margin-top:8px; height:300px; }
.slide { border:solid 5px #91bbd4; width:590px; height:290px; position:relative; }
.preview { position:absolute; bottom:0; left:0; background:url(../images/bg_black.png); padding:10px; width:570px; color:#fff; }
.preview a { color:#fff; }
.preview a:hover { color:#f4c146; }
.preview p.cat { font-size:11px; margin-bottom:0; }
.preview h2 { margin-bottom:10px; line-height:1.2; }

/* BANNER 620 (BELOW SLIDER) */
#banner620 { margin:5px 0 15px; text-align: center; padding:15px; border:solid 1px #f1f1f1;}

/*GENERAL*/
.component-header h1 { color:#3479bb;padding-bottom:15px; }
.componentheading h2 { color:#3479bb; line-height:1; margin-bottom:15px;}

/* ARTICLES */
.article-wrapper { border:solid 1px #e6edf6; margin-bottom:20px; }
.article { border:solid 1px #fff; background:url(../images/bg_article.gif); padding:15px 10px 5px; color:#4c5868; }

.article h1 { line-height:1; margin-bottom:15px; font-size: 20px; color:#3479bb;}

.article h2 { line-height:1; margin-bottom:15px; }
.article h2 a { color:#3479bb; font-size: 20px; }
.article h2 a:hover { color:#2466a6; font-size: 20px; }

.article h3 { line-height:1; margin:0px 0 10px 0; }
.article h3 a { color:#3479bb; }
.article h3 a:hover { color:#2466a6;}

.article h4, .article h5, .article h6 { margin:25px 0 10px 0;}
.article p a, .itemBody a  { color:#3479bb; text-decoration: underline;}
.article a:hover { color:#B1D074;}
.article ul, .article ol { margin-bottom:20px; }
.article ul { list-style-type: disc; list-style-position: inside;}
.article ol { list-style-type: decimal; list-style-position: inside;}
.article blockquote { padding:10px; font:normal 13px Georgia, serif; font-style: italic; border-left:solid 5px #3479bb; margin-bottom:10px; }
.article blockquote p { line-height: 1.2;}
.article cite { padding:10px; font:normal 13px Georgia, serif; font-style: italic; border-left:solid 5px #3479bb; margin-bottom:10px; }
.article cite p { line-height: 1.2;}
.meta { background:#e9ebee; color:#888; margin-bottom:15px; }

/*body.category {display:inline;};*/
.article .category { display:inline-block; }
.article .category a { background:#b1d074; color:#fff; text-shadow:1px 1px #799541; display:block; padding:5px 10px; margin-right:10px; text-decoration: none;}
.article .category a:hover { background:#3479bb; text-shadow:1px 1px #25303b; }
/*body.author a { font:normal 13px Georgia, serif; font-style:normal; color:#fff; }*/
.article .author a { font:normal 13px Georgia, serif; font-style:italic; color:#5f7285; }
.article .author a:hover { color: #B1D074; }
/* thkouk
.tag a { font:normal 13px Georgia, serif; font-style:italic; color:#5f7285; }
.tag a:hover { font:normal 13px Georgia, serif; font-style:italic; color:#3479BB; }
*/

.article .tag a { font:normal 13px Georgia, serif; font-style:italic; color:#5f7285; }
.article .tag a:hover { font:normal 13px Georgia, serif; font-style:italic; color:#3479BB; }

.article .read-more a { text-decoration:none; margin-top:10px; display:inline-block; width:143px; background:url(../images/bg_readmore.png) no-repeat; font-size:12px; letter-spacing:-1px; text-align:center; color:#fff ; padding:3px 0 8px; }
.article .read-more a:hover{ background:url(../images/bg_readmore_green.png) no-repeat; }
.alignleft { float:left; margin:5px 15px 0 0; }
.alignright { float:right; margin:5px 0 0 15px; }
.article img { border:solid 5px #e9ebee; }
.article img:hover { border:solid 5px #B1D074;}
#noborder img { border:none 0px; }
#noborder img:hover { border:none 0px; }
.article-image {width:200px; height:auto;float: left; margin: 5px;}
.article a#fontDecrease img {background: url("../images/system/font_decrease.gif") no-repeat scroll 0 0 transparent; height: 13px; width: 13px;}
.article a#fontIncrease img {background: url("../images/system/font_increase.gif") no-repeat scroll 0 0 transparent; height: 13px; width: 13px;}
.itemAuthorName a, .even a, .odd a {color:#3479bb;}

/* COMMENTS */
h3.comments { margin:20px 0 0; padding-bottom:0; }
.post-comments { padding:0; margin-top:5px; color:#4c5868; }
.post-comments a { color:#3479bb; }
.comment-text { padding:15px 0; border-bottom:solid 1px #eee; }
.comment-copy { margin-left:60px; }
.comment-meta { font-size:12px; margin-bottom:5px; font-weight:bold; }
.avatar { float:left; margin:3px; margin-right: 10px;}
.depth-2,.depth-3,.depth-4,.depth-5,.depth-6 { margin-left:60px; }
.btn-reply { display:block; margin-top:15px; }

/* PAGINATION */
#pagination { margin-bottom:20px; }
/*#pagination li { display:inline; list-style-type: none;}*/
#pagination a { display:inline-block; border:solid 1px #e6edf6; padding:3px 8px; color:#3479bb; }
#pagination a:hover { background:#e6edf6; }
#pagination a.active { background:#3479bb; color:#fff; }

/* RELATED */
#related-wrapper { border:solid 1px #e6edf6; margin:0 0 20px; }
#related-ads { border:solid 1px #fff; background:url(../images/bg_article.gif); padding:10px; color:#4c5868; }
#related-ads h3 { margin-bottom:10px; }
#related { float:left; width:280px; }
#related h3 { background:url(../images/icon_related.png) no-repeat 0 2px; padding:3px 0 5px 35px; }
#related-items { margin-left:5px; }
#related-items li { display:inline; }
#related-items li a { display:block; background:url(../images/icon_arrow.png) no-repeat 0 4px; padding:0 5px 10px 20px; color:#356fb7; }
#related-items li a:hover { text-decoration:underline; }

/* VIDEO */
#ads { float:right; width:300px; }
#ads h3 { background:url(../images/icon_ad.png) no-repeat 0 2px; padding:3px 0 5px 35px; }

/* DOWNLOADS */
#down-wrapper { border:solid 1px #e6edf6; margin:0 0 20px; }
#down-video { border:solid 1px #fff; background:url(../images/bg_article.gif); padding:10px; color:#4c5868; }
#down-video h3 { margin-bottom:10px; }
#down-video a{color:#356fb7; }
#down-video a:hover{text-decoration: underline; }
#downloads { float:left; width:280px; }
#downloads h3 { background:url(../images/icon_download.gif) no-repeat; padding:3px 0 5px 35px; }
#download-items { margin-left:5px; }
#download-items li { display:inline; }
#download-items li a { display:block; background:url(../images/icon_arrow.png) no-repeat 0 4px; padding:0 5px 10px 20px; color:#356fb7; }
#download-items li a:hover { text-decoration:underline; }
#down-video  .read-more a { text-decoration:none; margin-top:10px; display:inline-block; width:143px; background:url(../images/bg_readmore.png) no-repeat; font-size:12px; letter-spacing:-1px; text-align:center; color:#fff ; padding:3px 0 8px; }
#down-video  .read-more a:hover{ background:url(../images/bg_readmore_green.png) no-repeat; }

/* VIDEO */
#video { float:right; width:300px; }
#video h3 { background:url(../images/youtube.png) no-repeat; padding:3px 0 5px 35px; }


/*thematic downloads and video*/
#wpfb_filelistwidget-2 {float: left;width: 280px;}
#wpfb_filelistwidget-2 h3 { background:url(../images/icon_download.gif) no-repeat; padding:3px 0 5px 35px; } 
#wpfb_filelistwidget-2 ul { margin-left:5px; }
#wpfb_filelistwidget-2 ul li { display:inline; }
#wpfb_filelistwidget-2 ul li a { display:block; background:url(../images/icon_arrow.png) no-repeat 0 4px; padding:0 5px 10px 20px; color:#356fb7; }
#wpfb_filelistwidget-2 ul li a:hover { text-decoration:underline; }
#down-video .aside h3 { font-family: "Helvetica Neue", Helvetica, Arial, Verdana, sans-serif; font-weight: bold; font-size: 20px; font-style: normal; padding: 3px 0 5px 35px; text-transform: none;}
#text-8 { float:right; width:300px; }
#text-8 h3 { background:url(../images/youtube.png) no-repeat; padding:3px 0 5px 35px; }

/* BEST PLAYERS */
#players-wrapper { border:solid 1px #e6edf6; margin:0 0 20px; }
#players-poll { border:solid 1px #fff; background:url(../images/bg_article.gif); padding:10px; color:#4c5868; }
#player { float:left; width:280px; }
#player h3 { background:url(../images/icon_player.png) no-repeat 0 0; padding:3px 0 5px 35px; }

/* POLL */
#poll { float:right; width:300px; }
#poll h3 { background:url(../images/icon_vote.gif) no-repeat 0 2px; padding:3px 0 5px 35px; }

/* SIDEBAR */
.sidebanner { margin-bottom:20px; }
.sideblock { margin-bottom:20px; }
.sideblock h4 { color:#fff; font-size:19px; font-weight:bold; letter-spacing:-1px; padding:11px 0 12px 15px; text-shadow:1px 1px #555; }
.sidecontent { padding:15px; background:#edf2f7; border:solid 1px #e2e8ec; color:#5b5b5b; }
.sidecontent  a{color:#356fb7; }
.sidecontent  a:hover{text-decoration: underline; }
h4.orange { background:url(../images/bg_header_orange.png) no-repeat; }
h4.green { background:url(../images/bg_header_green.png) no-repeat; }
h4.blue { background:url(../images/bg_header_blue.png) no-repeat; }
h4.red { background:url(../images/bg_header_red.png) no-repeat; }
.sidecontent .read-more a { text-decoration:none; margin-top:10px; display:inline-block; width:143px; background:url(../images/bg_readmore.png) no-repeat; font-size:12px; letter-spacing:-1px; text-align:center; color:#fff ; padding:3px 0 8px; }
.sidecontent .read-more a:hover{ background:url(../images/bg_readmore_green.png) no-repeat; }

/* FOOTER */
#footer-wrapper { background:url(../images/bg_lights_rev.png) repeat-x bottom; min-height:350px; }
#footer { width:946px; margin:30px auto 0; }
#footer h5 { margin-bottom:25px; }

/* FLICKR */
#flickr { float:left; width:450px; margin-bottom:20px; }
#flickr h5 { display:block; background:url(../images/header_flickr.png) no-repeat; width:64px; height:24px; text-indent:-9999px; }
#flickrset li { float:left; }
#flickrset li a { display:block;  border:solid 10px #2b5489; margin:0 15px 15px 0; }
#flickrset li a:hover { border:solid 10px #B1D074;}

/* ASSOC */
#assoc { float:right; width:450px; margin-bottom:20px; }
#assoc h5 { display:block; background:url(../images/header_assoc.png) no-repeat; width:303px; height:27px; text-indent:-9999px; }
#banners img { padding:0 5px 5px 0;}
#assoc  { margin-left:5px; }
#assoc  li { display:inline; }
#assoc  li a { display:block; background:url(../images/icon_arrow.png) no-repeat 0 4px; padding:0 5px 10px 20px; color:#fff; }
#assoc  li a:hover { text-decoration:underline; }

/* CREDITS */
#credits { clear:both; padding-top:15px; border-top:solid 1px #7aaed5; position:relative; }
#credits p { color:#95c2fc; text-shadow:1px 1px #325583; }
#footer-nav { position:absolute; top:15px; right:-5px; }
#footer-nav a { color:#95c2fc; padding:0 5px; }
#footer-nav a:hover { color:#e9eb61; }

/* FORUM MESSAGES ON HOME */
.mod_dphpbb3_last_topics-topic  a{color:#356fb7; }
.mod_dphpbb3_last_topics-topic  a#topic { display:block; background:url(../images/icon_arrow.png) no-repeat 0 4px; padding:0 5px 0px 20px; color:#356fb7; }
.mod_dphpbb3_last_topics-topic  a:hover { text-decoration:underline; }
.mod_dphpbb3_last_topics-topic { border-bottom: 1px dotted #CCCCCC; padding: 4px;}

/* ROKDOWNLOADS */
#rokdownloads #rd_breadcrumbs {padding: 10px 0 10px 10px;; color: #4C5868;}
#rd_breadcrumbs {background:url(../images/bg_article.gif);}
#rd_breadcrumbs a {color:#3479bb; text-decoration: underline;}
#rd_folder {background:url(../images/bg_article.gif);}
#rokdownloads h3 {line-height:1; margin:10px 0 10px 10px; color:#3479bb;}
#rokdownloads h4 a {color: #3479bb;}
#rokdownloads h4 a:hover {color: #2466a6;}
#rokdownloads p {color: #4C5868;}
#rokdownloads p a {color: #3479bb; text-decoration: underline;}
a.rd_button {color: #3479bb;}

/* Simple Gallery JW */
.sigProContainer  li { list-style-type: none;}


div.cathead {
color: #4c5868;
background: #EDF2F7;
border: 1px solid #ddd;
margin: 4px 0;
padding: 8px;
}

div.cathead h1 {
font-weight:bold;
font-size: 24px;
line-height: 1;
margin-bottom: 15px;
color: #3479bb;
}

div.author-meta {
min-height: 100px;
}

/* wp thematic overrides */
#content .aside { border: none; }
#content .aside ul {padding: 0 0px;}
.aside ul ul { margin: 0 0 0px 0px;}
#subsidiary { padding: 0px 0 0 0;}
#main { clear: both; padding: 0px 0 0px 0;}
/*.hentry {padding: 0 0 0px 0;}*/
#footer {border-top: 0px solid #ccc;margin-top: 22px;}
.entry-content .wp-post-image {border: solid 5px #e9ebee;}
.single .hentry {padding: 15px 10px 5px;}
.entry-content { padding: 0px 0 0 0;}
.entry-utility {clear: both; color: #666; font-size: 13px; line-height: 18px; margin: 0 0 0px 0;}


.ts-fab-tab {
display: none;
border: 2px solid #e6edf6;
padding: 12px;
background: #fff;
min-height: 80px;
overflow: hidden;
}

.ts-fab-wrapper  a { color: #3479bb;}
.ts-fab-wrapper  a:visited { color: #3479bb;}
.ts-fab-wrapper  a:hover { color: #B1D074;}

.ts-fab-wrapper img {margin: 2px 0px 0px 0;}

mark {
background-color: transparent;
color: black;
}

#breadcrumbs  a { color: #3479bb;}
#breadcrumbs  a:visited { color: #3479bb;}
#breadcrumbs  a:hover { color: #3479bb; text-decoration:underline;}

.products  a { color: #3479bb;}
.products  a:visited { color: #3479bb;}
.products  a:hover { color: #3479bb; text-decoration:underline;}

.page-title {
padding: 0 0 0px 0; 
}


table a,
table a:link,
table a:visited {
	border:none;
	}		
img {
	border:0;
	margin-top:.5em;
	}	
table {
	width:100%;
	border-top:1px solid #e3f1fe;
	border-right:1px solid #e3f1fe;
	margin:1em auto;
		border-collapse:collapse;
	}
caption {
	color: #9ba9b4;
	font-size:.94em;
	letter-spacing:.1em;
	padding:0;
	margin:1em 0 0 0;
	margin-bottom:0;
	caption-side:top;
	text-align:center;
	}	
tr.odd td,
tr.odd .column1 {
	background:#f4f9fe url(images/background.gif) no-repeat;
	}	
.column1	{
	background:#f9fcfe;
	}
td {
	color:#678197;
	border-bottom: 1px solid #e3f1fe;
	border-left:1px solid #e5eff8;
	padding:.3em 1em;
	text-align:center;
	}				
th {
	font-weight:normal;
	color: #678197;
	text-align:left;
	border-bottom: 1px solid #e3f1fe;
	border-left:1px solid #e5eff8;
	padding:.3em 1em;
	}	
thead th {
	background:#f4f9fe;
	text-align:center;
	font:bold 1.2em/2em "Century Gothic","Trebuchet MS",Arial,Helvetica,sans-serif;
	color:#66a3d3
	}				
tfoot th {
	background:#f4f9fe;
	text-align:center;
	}	
tfoot th strong {
	font:bold 1.2em "Century Gothic","Trebuchet MS",Arial,Helvetica,sans-serif;
	margin:.5em .5em .5em 0;
	color:#66a3d3;
		}		
tfoot th em {
	color:#f03b58;
	font-weight: bold;
	font-size: 1.1em;
	font-style: normal;
	}